  # Everything in file ~/.fortune will be interpreted as command
  # parameters for fortune. Default is cs (czech texts).
  # To disable fortune, create ~/.fortune with single word `none'.

  #FORTUNEDIR=/usr/share/games/fortune
  FORTUNE=cs
  if [ -r ~/.fortune ]; then
    FORTUNE=`cat ~/.fortune`
  fi
  if [ "$FORTUNE" != "none" ]		&& \
     [ "$TERM" != "dumb" ]		&& \
     [ -x /usr/games/fortune ]		&& \
     [ -x /usr/bin/tty ]		&& \
     [ "$USER" != "postgres" ]	&& \
     ! /usr/bin/tty | grep -q not
  then
       echo
       /usr/games/fortune $FORTUNE
       echo
  fi
  unset FORTUNE FORTUNEDIR

